Subject: Ticket Assigned - Wrong model from the order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:17:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong model from the order Hello, today I got my order , although there is a terrible mistake in it ,
The order number is (6303314065) , as you can see below in the attachment I
ordered this model
Although I got a different model , the model that I got is below
And there is a difference in the price as you can see below in the pic
So , what I want from you this just to deposit the difference , which is 43
riyals , instead of me returning the product . Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2533962